## igtf-policy-bundle 1.116

=== debian/changelog ===
igtf-policy-bundle (1.116-1) unstable; urgency=medium

  * New upstream release:
  * Updated intermediate CERN Grid CA ICA with extended validity (CERN)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Tue, 26 Apr 2022 09:11:28 +0200

igtf-policy-bundle (1.115-1) unstable; urgency=medium

  * New upstream release:
  * Removed obsolete CNRS2 CAs, superseded by AC-GRID-FR hierarchy (FR)
  * Add supplementary BCDR download location for UGRID-G2 CRL (UA)
  * Extended validity period of HPCI CA (JP)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Tue, 29 Mar 2022 14:46:39 +0200

igtf-policy-bundle (1.114-2) unstable; urgency=medium

  * Prevent erasing symbolic links on reconfigure. Closes: 1006410

 -- Dennis van Dok <dennisvd@nikhef.nl>  Fri, 25 Feb 2022 10:57:51 +0100
