## igtf-policy-bundle 1.122

=== debian/changelog ===
igtf-policy-bundle (1.122-1) unstable; urgency=medium

  * New Upstream release:
  * Added private trust hierarchy for GEANT (Research and Education) TCS (EU)
  * Added accredited eMudhra joint public trust root and issuing CAs (IN)
  * Added private trust eMudhra IGTF root and issuers as experimental (IN, US)
  * Closes: 1045502

 -- Dennis van Dok <dennisvd@nikhef.nl>  Mon, 14 Aug 2023 09:10:08 +0200

igtf-policy-bundle (1.121-1) unstable; urgency=medium

  * New upstream release:
  * Added accredited (classic) InCommon RSA IGTF Server CA 3 under the
    Sectigo USERTrust RSA root, for which namespaces have been updated (US)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Mon, 19 Jun 2023 09:15:22 +0200

igtf-policy-bundle (1.120-1) unstable; urgency=medium

  * New upstream release:
  * Added transitional CDP mirror URLs for retiring DigitalTrust CAs (AE)
  * Removed discontinued NIIF-Root-CA-2 (HU)
  * Removed expiring GermanGrid (GridKA CrossGrid) CA (DE)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Fri, 26 May 2023 12:08:51 +0200

igtf-policy-bundle (1.119-1) unstable; urgency=medium

  * New upstream release:
  * Updated UKeScience Root (2007) with consistent string encodings (UK)
  * Removed obsolete SHA1 subordinates DigiCertGridTrustCA-Classic
    and DigiCertGridCA-1-Classic from DigiCert, reflected in RPDNC namespaces
  * Experimental (non-accredited) new InCommon RSA IGTF Server CA 2 (ICA under
    Sectigo USERTrust RSA root, for which namespaces have been updated) (US)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Mon, 13 Mar 2023 12:15:46 +0100
