## igtf-policy-bundle 1.130

=== debian/changelog ===
igtf-policy-bundle (1.130-1) unstable; urgency=medium

  * New upstream release:
  * resolve subjnectDN nameformat compatibility issues trust anchor metadata

 -- Dennis van Dok <dennisvd@nikhef.nl>  Sat, 29 Jun 2024 13:01:44 +0200

igtf-policy-bundle (1.129-1) unstable; urgency=medium

  * New upstream release:
  * updated CRL URL location for MREN CA (ME)
  * removed discontinued TSU-GE GRENA CA (GE)
  * removed suspended BYGCA (BY)
  * removed discontinued LIP CA (PT)
  * removed obsolete DT transitional CAs (AE)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Mon, 24 Jun 2024 13:46:11 +0200
