## igtf-policy-bundle 1.131

=== debian/changelog ===
igtf-policy-bundle (1.131-2) unstable; urgency=medium

  * Rebuild for source-only upload

 -- Dennis van Dok <dennisvd@nikhef.nl>  Tue, 29 Oct 2024 20:48:41 +0100

igtf-policy-bundle (1.131-1) unstable; urgency=medium

  * New upstream release:
  * removed discontinued HKU-CA-2 authority (HK)
  * removed obsolete 3rd generation TCS intermediates (EU)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Thu, 24 Oct 2024 10:49:44 +0200
