## igtf-policy-bundle 1.134

=== debian/changelog ===
igtf-policy-bundle (1.134-1~bpo12+1) bookworm-backports; urgency=medium

  * Backport for bookworm

 -- Dennis van Dok <dennisvd@nikhef.nl>  Mon, 17 Mar 2025 11:43:22 +0100

igtf-policy-bundle (1.134-1) unstable; urgency=medium

  * New upstream release:
  * New ANSPGrid CA 2 roll-over for root-issuer key pair (BR)
  * Withdrawn discontinued AC-GRID-FR series authorities (FR)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Wed, 12 Mar 2025 12:30:08 +0100

igtf-policy-bundle (1.133-1~bpo12+1) bookworm-backports; urgency=medium

  * Backport for bookworm

 -- Dennis van Dok <dennisvd@nikhef.nl>  Wed, 05 Mar 2025 11:33:49 +0100

igtf-policy-bundle (1.128-1~bpo12+1) bookworm-backports; urgency=medium

  * Backport for bookworm

 -- Dennis van Dok <dennisvd@nikhef.nl>  Mon, 08 Apr 2024 11:51:46 +0200
