## igtf-policy-bundle 1.136

=== debian/changelog ===
igtf-policy-bundle (1.136-1) unstable; urgency=medium

  * New upstream release (9 June 2025):
  * Added new CESNET CA Gen5 hierarchy and new off-line Root 2 (CZ)
  * Withdrawn retired CILogon CAs cilogon-basic and cilogon-silver (US)
  * a new version of the generation-4 package signing key is now included that
    uses a SHA-256 digest function for its self-signature. Fingerprint and key 
    material is otherwise identical: 565F4528EAD3F53727B5A2E9B055005676341F1A.

 -- Dennis van Dok <dennisvd@nikhef.nl>  Fri, 06 Jun 2025 21:59:34 +0200

igtf-policy-bundle (1.135-1) unstable; urgency=medium

  * New upstream release:
  * Updated SlovakGrid trust anchor with extended validity (SK)
  * Withdrawn discontinued HPCI CA (JP)
  
 -- Dennis van Dok <dennisvd@nikhef.nl>  Thu, 08 May 2025 14:32:53 +0200
