## igtf-policy-bundle 1.137

=== debian/changelog ===
igtf-policy-bundle (1.137-1~bpo12+1) bookworm-backports; urgency=medium

  * Backport for bookworm

 -- Dennis van Dok <dennisvd@nikhef.nl>  Wed, 01 Oct 2025 15:26:18 +0200

igtf-policy-bundle (1.137-1) unstable; urgency=medium

  * New upstream release:
  * Added accredited KEK-2024 classic issuing CA (JP)
  * Withdrawn superseded TRGrid CA 2005 (TR)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Mon, 15 Sep 2025 10:27:37 +0200
