=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Dennis van Dok <dennisvd@nikhef.nl>
 Build-Depends: debhelper-compat (= 13), po-debconf
-Standards-Version: 4.1.5
+Standards-Version: 4.6.2
 Homepage: https://www.igtf.net/
 Vcs-Git: https://github.com/dvandok/igtf-policy-bundle.git
 Vcs-Browser: https://github.com/dvandok/igtf-policy-bundle
